Subject: Re: [arch-d] Call for Comment: <draft-iab-marnew-report-01> (IAB Workshop on Managing Radio Networks in an Encrypted World (MaRNEW) Report)

From: Spencer Dawkins at IETF <[email-masked]>
Date: Thu, 24 May 2018 18:03:53 -0500

Hi, Warren,

Thanks for the comments!

Inline ...

On Tue, Apr 10, 2018 at 5:10 PM Warren Kumari <[email-masked]> wrote:

> I think it would be useful to have the date of the MarNEW workshop
> near the top of the document (perhaps "The MarNEW workshop (September,
> 2015) aimed ...") - our tone and understanding of the issues being
> discussed has changed significantly in the 2 years, 7 months since the
> workshop happened.
>

Absolutely.

>
> The document also talks about things like "From a recent study
> [Pew2014] 64% of users said..." -- Pew2014 was ~1 year old when the
> workshop occurred, but it's now 3 years 5 months in the past -- not
> really "recent" any more.
>

Yeah ... I found two occurrences, which are now "then-current". I think
that's fair.

> Nits:
> Abstract:
> "The MarNEW workshop" MarNEW -> MaRNEW
>

This text was actually replaced, and the new text has the capitalization
correct.

>
> s/understandinf/understanding/
>

Fixed.

>
>
> W
>
>
> On Tue, Apr 3, 2018 at 6:08 PM, IAB Executive Administrative Manager
> <[email-masked]> wrote:
> > This is an announcement of an IETF-wide Call for Comment on
> > draft-iab-marnew-report-01.
> >
> > The document is being considered for publication as an Informational RFC
> > within the IAB stream, and is available for inspection at:
> > https://datatracker.ietf.org/doc/draft-iab-marnew-report/
> >
> > The Call for Comment will last until 2018-05-01. Please send comments to
> > [email-masked] and [email-masked].
> >
> >
> > Abstract
> >
> >    The MarNEW workshop aimed to discuss solutions for bandwidth
> >    optimisation on mobile networks for encrypted content, as current
> >    solutions rely on unencrypted content which is not indicative of the
> >    security needs of today's Internet users.  The workshop gathered IETF
> >    attendees, IAB members and various organisations involved in the
> >    telecommunications industry including original equipment
> >    manufacturers and mobile network operators.
> >
> >    The group discussed the current Internet encryption trends and
> >    deployment issues identified within the IETF, and the privacy needs
> >    of users which should be adhered.  Solutions designed around sharing
> >    data from the network to the endpoints and vice versa were then
> >    discussed as well as analysing whether the current issues experienced
> >    on the transport layer are also playing a role here.  Content
> >    providers and CDNs gave an honest view of their experiences delivery
> >    content with mobile network operators.  Finally, technical responses
> >    to regulation was discussed to help the regulated industries relay
> >    the issues of impossible to implement or bad-for-privacy technologies
> >    back to regulators.
> >
> >    A group of suggested solutions were devised which will be discussed
> >    in various IETF groups moving forward.
> >
>
>
>
> --
> I don't think the execution is relevant when it was obviously a bad
> idea in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair
> of pants.
>    ---maf
>
> _______________________________________________
> Architecture-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/architecture-discuss
>

---

From: Spencer Dawkins at IETF <[email-masked]>
Date: Fri, 25 May 2018 16:26:01 -0500

Dear IAB,

> [email-masked] and [email-masked].

After discussions with Brian Trammell, I've submitted a post-Call for
Comments version -02 of this draft.

The datatracker URL is
https://datatracker.ietf.org/doc/draft-iab-marnew-report/.

I addressed comments from Bob Hinden and Warren Kumari, and responded to a
Human Rights Review Team review by Amelia Andersdotter and Shivan Kaul
Sahib.

In addition, I made a pass through the draft looking for editorial issues,
and found more than I was hoping for, but have resolved them.

I believe this version is ready for publication in the IAB stream.

Please let me know if there are any comments that result from IAB
discussion of this draft.

And thanks for letting me help with this.

Spencer

---

From: Warren Kumari <[email-masked]>
Date: Mon, 28 May 2018 16:54:57 -0400

Great, thanks!

W

>> >    in various IETF groups moving forward.
I don't think the execution is relevant when it was obviously a bad idea in
the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair of
pants.
   ---maf